v2_simfony - Portal #1235

test
01/10/2022 05:39 PM - Simfony Admin

Status: Open Start date: 01/10/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: ba4aa7cc-0223-4eae-904b-f7bcdf69a80
0
simcardld: 420080000000004 userld:
accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld: null
3e
accountName: Simfony isSellerRestrictedTic false
ket:
tenantName: null
Description
dsasda
History

#1 - 12/09/2022 07:27 AM - Redmine Admin

- tenantName set to null

#2 - 01/03/2023 04:40 PM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

#3 - 01/09/2023 08:25 AM - Redmine Admin
- billingAccountCode set to ba4aa7cc-0223-4eae-904b-f7bcdf69a800
